Avatar

Nachtrag: PHP-Version wohl Ursache (General)

by Micha ⌂, Saturday, August 17, 2019, 16:40 (38 days ago) @ Taurec

Hallo,

oh, die andere Antwort hatte ich übersehen. In der PHP-Doku steht der Grund für die Warnung, d.h., Der Wert der Konstante. In PHP 5 muss value ein scalarer Wert (integer, float, string, boolean, oder NULL) sein. In PHP 7 werden ebenfalls array Werte akzeptiert.

Weder der Mailer noch B8 sind demnach das Problem sondern die beiden config-Files, die ich erzeugt habe. Hier werden Arrays definiert, was erst in PHP 7 zulässig ist.

Viele Grüße
Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread

powered by my little forum